Topic
  • 2 replies
  • Latest Post - ‏2013-07-03T15:30:25Z by Camilo_Delgado
Camilo_Delgado
Camilo_Delgado
2 Posts

Pinned topic Manage already-existing TIM users as 'privileged users' via ISPIM

‏2013-06-27T20:30:59Z |

Hello,

A customer has a previous TIM installation (with its TDS populated with users) and he wishes to purchase ISPIM in order to manage some of the existing users as 'privileged users'. Can ISPIM "grab" the users from the existing TDS and manage them as privileged ones?

I'm pretty sure this is possible (as long as the customer updates his TIM to SIM 6.0) but I wish to have a second opinion. Let me know if further information is required.

Thanks!

  • franzw
    franzw
    392 Posts
    ACCEPTED ANSWER

    Re: Manage already-existing TIM users as 'privileged users' via ISPIM

    ‏2013-06-27T20:48:11Z  

    There is no technical difference between ISIM 6.0 and PIM as such - the only difference is the Shared Access functionality. I assume the customer ha ITIM 5.x - in that case the customer can migrate directly to PIM 1.0. If on ITIM 4.x an upgrade to 5.0 or 5.1 is necessary IIRC.

    HTH

    Regards

    Franz Wolfhagen

  • franzw
    franzw
    392 Posts

    Re: Manage already-existing TIM users as 'privileged users' via ISPIM

    ‏2013-06-27T20:48:11Z  

    There is no technical difference between ISIM 6.0 and PIM as such - the only difference is the Shared Access functionality. I assume the customer ha ITIM 5.x - in that case the customer can migrate directly to PIM 1.0. If on ITIM 4.x an upgrade to 5.0 or 5.1 is necessary IIRC.

    HTH

    Regards

    Franz Wolfhagen

  • Camilo_Delgado
    Camilo_Delgado
    2 Posts

    Re: Manage already-existing TIM users as 'privileged users' via ISPIM

    ‏2013-07-03T15:30:25Z  
    • franzw
    • ‏2013-06-27T20:48:11Z

    There is no technical difference between ISIM 6.0 and PIM as such - the only difference is the Shared Access functionality. I assume the customer ha ITIM 5.x - in that case the customer can migrate directly to PIM 1.0. If on ITIM 4.x an upgrade to 5.0 or 5.1 is necessary IIRC.

    HTH

    Regards

    Franz Wolfhagen

    Thank you Franz!